 IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_FARMACIA_POPULAR_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_FARMACIA_POPULAR_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_FARMACIA_POPULAR_TENTACLE
AS
     SELECT 
		cd_filial,	
		cd_prod ,
		ean_padrao ,
		qt_compr_emb_cx ,
		vlr_prod ,
		flag_tipo_preco ,
		cd_emp 
     FROM EST_PROD_FARMACIA_POPULAR;